/* header */
header.fancy-header {min-height:52vh;}
header.fancy-header:before {content:"";width:calc(100% / 1);height:20rem;background:linear-gradient(0deg, rgba(0 0 0 / 0.5), transparent);position:absolute;left:0;bottom:0;z-index:1;}
header.fancy-header .tekstvlak {left:calc(-10px + var(--container));}

/* categorieen */
section.boxed .blocks .block a.btn {display:none;}
section.boxed.lego {background:#1E1E1E;overflow:hidden;position:relative;margin-bottom:5rem;}
section.boxed.lego > .container {padding-left:0 !important;padding-right:0 !important;}
.superblocks#categories {padding-top:5rem;padding-bottom:2rem;}
.superblocks#categories:before {content:"";display:block;width:100%;height:250%;background:black;transform:rotate(-45deg);position:absolute;left:-50%;top:-40%;}
.superblocks#categories .blocks {gap:unset;justify-content:space-between;flex-direction:row;}
.superblocks#categories .blocks .block {flex-basis:unset;width:calc(100% / 1);position:relative;background:white;padding-bottom:3rem;margin-bottom:1rem;}
.superblocks#categories .blocks .block .block-img {height:8rem;z-index:2;padding-bottom:3rem;margin-bottom:-3rem;}
.superblocks#categories .blocks .block .block-img picture,
.superblocks#categories .blocks .block .block-img img {min-height:unset;object-fit:contain;object-position:center top;height:100%;padding-bottom:3rem;}
.superblocks#categories .blocks .block .block-content h2 {font-size:18px;position:absolute;margin:0;bottom:10px;text-align:center;width:100%;}
.superblocks#categories .blocks .block a.btn {display:none;}
@media (min-width:324px) {
.superblocks#categories .blocks .block {flex-basis:unset;width:calc(100% / 2 - 10px);}
}
@media (min-width:524px) {
.superblocks#categories .blocks .block {flex-basis:unset;width:calc(100% / 3 - 10px);}
.superblocks#categories .blocks .block .block-img {height:12rem;}
}
@media (min-width:992px) {
.superblocks#categories:before {height:150%;}
.superblocks#categories .blocks .block {flex-basis:unset;width:calc(100% / 6 - 10px);}
}

/* products */
section.collection .minibanner {}
section.collection .minibanner .offset {max-width:824px;}
section.collection .minibanner .offset .image {position:absolute;top:0;left:0;width:100%;height:100%;}
section.collection .minibanner .offset .image img {width:100%;height:100%;display:block;object-fit:cover;border-radius:20px;opacity:0.4;background:white;}
section.collection .minibanner .offset .content {position:relative;z-index:2;max-width:824px;min-height:92px;}
section.collection .minibanner .offset .content h2:not(:first-child) {margin-top:0;}
section.collection .minibanner .offset .content p:first-child strong {color:var(--subColor);}
section.collection .overzicht {display:flex;flex-direction:column-reverse;align-items:flex-end;}
section.collection .overzicht .swipeme {width:100%;margin-left:auto;}
section.collection .overzicht .swipeme .swiper-wrapper {padding-top:2rem;}
section.collection .overzicht .swipeme .swiper-wrapper .product {max-width:364px;}
section.collection .overzicht .swipeme .swiper-wrapper .product .col-md-4 {box-shadow:0 0 20px rgba(0 0 0 / 0.1);height:calc(100% - 2rem);margin-right:0;}
section.collection .overzicht .sideswipe-slider {position:relative;}
section.collection .overzicht .sideswipe-slider .swiper-pagination {position:relative;text-align:left;bottom:1rem !important;}
section.collection .overzicht .sideswipe-slider .swiper-pagination .swiper-pagination-bullet,
section.collection .overzicht .sideswipe-slider .swiper-pagination .swiper-pagination-bullet-active {background-color:var(--mainColor);}
section.collection .overzicht .sideswipe-slider .swiper-timeless {position:relative;overflow:hidden;}
@media (min-width:768px) {
section.collection .overzicht {flex-direction:row;}
section.collection .minibanner .offset .content h2 {font-size:2.5rem;}
}
@media (min-width:992px) {
section.collection {padding-bottom:0rem;}
}

/* parallax */
@media (max-width:768px) {
section.parallax.updated {height:24rem;}
}

/* nieuws */
section.blogs .intro {max-width:824px;}
section.blogs .flex .news-item .image {background:white;}
section.blogs .flex .news-item .image picture,
section.blogs .flex .news-item .image img {height:100%;object-fit:cover;object-position:center;width:100%;}
